Bug 5368 - Проблема с зависимостями
: Проблема с зависимостями
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-server)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-20 15:56 by
Modified: 2005-09-04 23:04 (History)


Attachments
вывод apt-get dist-upgrade (88.62 KB, text/plain)
2004-10-20 15:57, Anton Farygin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-20 15:56:20
При обновлении системы сносится почти все, что имеет отношение к иксам.
------- Comment #1 From 2004-10-20 15:57:55 -------
Created an attachment (id=610) [details]
вывод apt-get dist-upgrade
------- Comment #2 From 2004-10-20 16:23:31 -------
/etc/apt/apt.conf до кучи
------- Comment #3 From 2004-10-25 14:34:20 -------
fixed in alt11